# translation of kfile_mp3.po to Bosnian
# translation of kfile_mp3.po to Bosanski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Nedim Hadzimahmutovic <grungy@linux.org.ba>, 2002.
# Vedran Ljubović <vljubovic@smartnet.ba>, 2003.
# Vedran Ljubovic <vljubovic@smartnet.ba>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mp3\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:21+0200\n"
"PO-Revision-Date: 2006-04-21 16:51+0000\n"
"Last-Translator: Vedran Ljubovic <vljubovic@smartnet.ba>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-22 03:28+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kfile_mp3.cpp:54
msgid "ID3 Tag"
msgstr "ID3 tag"

#: kfile_mp3.cpp:61
msgid "Title"
msgstr "Naslov"

#: kfile_mp3.cpp:65
msgid "Artist"
msgstr "Izvođač"

#: kfile_mp3.cpp:69
msgid "Album"
msgstr "Album"

#: kfile_mp3.cpp:72
msgid "Year"
msgstr "Godina"

#: kfile_mp3.cpp:75
msgid "Comment"
msgstr "Komentar"

#: kfile_mp3.cpp:79
msgid "Track"
msgstr "Pjesma"

#: kfile_mp3.cpp:82
msgid "Genre"
msgstr "Žanr"

#: kfile_mp3.cpp:87
msgid "Technical Details"
msgstr "Tehnički detalji"

#: kfile_mp3.cpp:89
msgid "Version"
msgstr "Verzija"

#: kfile_mp3.cpp:90
msgid "MPEG "
msgstr "MPEG "

#: kfile_mp3.cpp:92
msgid "Layer"
msgstr "Sloj"

#: kfile_mp3.cpp:93
msgid "CRC"
msgstr "CRC"

#: kfile_mp3.cpp:94
msgid "Bitrate"
msgstr "Bitrate"

#: kfile_mp3.cpp:97
msgid " kbps"
msgstr " kbps"

#: kfile_mp3.cpp:99
msgid "Sample Rate"
msgstr "Stopa uzorkovanja"

#: kfile_mp3.cpp:100
msgid "Hz"
msgstr "Hz"

#: kfile_mp3.cpp:102
msgid "Channels"
msgstr "Kanali"

#: kfile_mp3.cpp:103
msgid "Copyright"
msgstr "Prava na kopiranje"

#: kfile_mp3.cpp:104
msgid "Original"
msgstr "Original"

#: kfile_mp3.cpp:105
msgid "Length"
msgstr "Dužina"

#: kfile_mp3.cpp:108
msgid "Emphasis"
msgstr "Isticanje"
